<?php
mysql_select_db($database_sistem, $sistem);
$query_ttl_ok = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and oktober='1' and jenis='Pendapatan'";
$ttl_ok = mysql_query($query_ttl_ok, $sistem) or die(mysql_error());
$row_ttl_ok = mysql_fetch_assoc($ttl_ok);
$totalRows_ttl_ok = mysql_num_rows($ttl_ok);

mysql_select_db($database_sistem, $sistem);
$query_ttl_ok_pnl = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and oktober='1' and jenis='Pengeluaran'";
$ttl_ok_pnl = mysql_query($query_ttl_ok_pnl, $sistem) or die(mysql_error());
$row_ttl_ok_pnl = mysql_fetch_assoc($ttl_ok_pnl);
$totalRows_ttl_ok_pnl = mysql_num_rows($ttl_ok_pnl);
?>
